Press Releases

Cybersecurity Statement

March 31, 2017


Dear customer,

We were recently made aware of a cybersecurity vulnerability that affects some of our recorders and IP cameras.


Our extensive team of engineering and security specialists have conducted exhaustive tests across our comprehensive surveillance offering and have isolated a small piece of code that caused this vulnerability. We have developed a series of firmware patches to alleviate this issue along with the information you need to implement these proactive updates.


A security notification DHCC-201703-01 was released on DAHUA website on March 17, 2017 to advise customers about the corresponding solution. Please be reminded to check the notification and take necessary action to alleviate this issue. Our technical team will also be available if you would like our assistance installing these firmware updates.


We are grateful for the trust you have placed in us and please be rest assured that Dahua has taken immediate action to address this situation, and will continue to work towards implementing surveillance solutions that provide the highest levels of security and integrity.


Dahua greatly value your business and welcome any feedback or questions you may have. We appreciate your effort and understanding in resolving this situation and look forward to our continuing partnership together!


Best regards,

Dahua Cybersecurity Center


Affected Products:

Part of the following product series and models are affected

  • DH-IPC-HFW1XXX
  • DH-IPC-HDW1XXX
  • DH-IPC-HFW2XXX
  • DH-IPC-HDW2XXX
  • DH-IPC-HFW4XXX
  • DH-IPC-HDW4XXX
  • DH-SD6CXX
  • DH-NVR1XXX
  • DH-HCVR4XXX
  • DH-HCVR5XXX
  • DH-IPC-HDBW23A0RN-ZS
  • DH-IPC-HDBW13A0SN
  • DHI-HCVR51A04HE-S3
  • DHI-HCVR51A08HE-S3
  • DHI-HCVR58A32S-S2